# Uses of Class
org.apache.wiki.parser.LinkParser.Link

Packages that use LinkParser.Link
Package
Description
org.apache.wiki.parser

## Uses of LinkParser.Link in org.apache.wiki.parser

Methods in org.apache.wiki.parser that return LinkParser.Link
Modifier and Type
Method
Description
`LinkParser.Link`
LinkParser.`parse(String linktext)`
Processes incoming link text, separating out the link text, the link URI, and then any specified attributes.